Bug 169043 - Can't use non-ASCII characters in fullname when creating users in anaconda
Can't use non-ASCII characters in fullname when creating users in anaconda
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2005-09-22 10:25 EDT by Ra P.
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-23 16:28:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ra P. 2005-09-22 10:25:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; da-DK; rv:1.7.10) Gecko/20050717 Firefox/1.0.6

Description of problem:
You can't use danish characters (���) in the Full Name box when creating users under Fedora Core installer (anaconda).
This is happening with all versions of Fedora, and hasen't been fixed yet (and all danish Fedora users i've heard of had the same problem).
It's easy to change after the installation, but is still very annoying.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Use a Full name with the characters �, � or � when creating users in Fedora installer.

Actual Results:  A messagebox showing "You can't use non-ASCII characters in usernames." or something like that.

Expected Results:  Just create the user with no problems! :)

Additional info:

Note You need to log in before you can comment on or make changes to this bug.